postscript(file="align.eps")
par(mfrow=c(3,1),mar=c(3.5,3.5,3,1),mgp=c(2.5,1,0),font.main=1)
plot(c(29,40),c(1,1),xlim=c(0,40),ylim=c(1,10),xlab="",ylab="Individual",
	main="Retrospective study",type="l")
points(29,1)
points(33,1,pch=4)
lines(c(40,40),c(0.9,1.1))
lines(c(30,40),c(2,2))
points(30,2)
points(36,2,pch=4)
lines(c(40,40),c(1.9,2.1))
lines(c(26,40),c(3,3))
points(26,3)
points(28,3,pch=4)
lines(c(40,40),c(2.9,3.1))
lines(c(32,40),c(4,4))
points(32,4)
points(39,4,pch=4)
lines(c(40,40),c(3.9,4.1))
lines(c(25,40),c(5,5))
points(25,5)
lines(c(40,40),c(4.9,5.1))
lines(c(18,40),c(6,6))
points(18,6)
points(30,6,pch=4)
lines(c(40,40),c(5.9,6.1))
lines(c(33,40),c(7,7))
points(33,7)
lines(c(40,40),c(6.9,7.1))
lines(c(24,40),c(8,8))
points(24,8)
points(26,8,pch=4)
lines(c(40,40),c(7.9,8.1))
lines(c(23,40),c(9,9))
points(23,9)
points(24,9,pch=4)
lines(c(40,40),c(8.9,9.1))
lines(c(2,40),c(10,10))
points(2,10)
points(12,10,pch=4)
lines(c(40,40),c(9.9,10.1))

plot(c(0,11),c(1,1),xlim=c(0,40),ylim=c(1,10),xlab="",ylab="Individual",
	main="Staggered entry",type="l")
points(0,1)
points(4,1,pch=4)
lines(c(11,11),c(0.9,1.1))
lines(c(1,11),c(2,2))
points(1,2)
points(7,2,pch=4)
lines(c(11,11),c(1.9,2.1))
lines(c(2,16),c(3,3))
points(2,3)
points(4,3,pch=4)
lines(c(16,16),c(2.9,3.1))
lines(c(3,11),c(4,4))
points(3,4)
points(10,4,pch=4)
lines(c(11,11),c(3.9,4.1))
lines(c(4,19),c(5,5))
points(4,5)
lines(c(19,19),c(4.9,5.1))
lines(c(5,27),c(6,6))
points(5,6)
points(17,6,pch=4)
lines(c(27,27),c(5.9,6.1))
lines(c(6,13),c(7,7))
points(6,7)
lines(c(13,13),c(6.9,7.1))
lines(c(7,23),c(8,8))
points(7,8)
points(9,8,pch=4)
lines(c(23,23),c(7.9,8.1))
lines(c(8,23),c(9,9))
points(8,9)
points(9,9,pch=4)
lines(c(23,23),c(8.9,9.1))
lines(c(9,47),c(10,10))
points(9,10)
points(11,10,pch=4)
lines(c(47,47),c(9.9,10.1))
for(i in 1:10)points(20,i,pch=2)

plot(c(0,11),c(1,1),xlim=c(0,40),ylim=c(1,10),xlab="Time",ylab="Individual",
	main="Alignment",type="l")
points(0,1)
points(4,1,pch=4)
lines(c(11,11),c(0.9,1.1))
lines(c(0,10),c(2,2))
points(0,2)
points(6,2,pch=4)
lines(c(10,10),c(1.9,2.1))
lines(c(0,14),c(3,3))
points(0,3)
points(2,3,pch=4)
lines(c(14,14),c(2.9,3.1))
lines(c(0,8),c(4,4))
points(0,4)
points(7,4,pch=4)
lines(c(8,8),c(3.9,4.1))
lines(c(0,15),c(5,5))
points(0,5)
lines(c(15,15),c(4.9,5.1))
lines(c(0,22),c(6,6))
points(0,6)
points(12,6,pch=4)
lines(c(22,22),c(5.9,6.1))
lines(c(0,7),c(7,7))
points(0,7)
lines(c(7,7),c(6.9,7.1))
lines(c(0,16),c(8,8))
points(0,8)
points(2,8,pch=4)
lines(c(16,16),c(7.9,8.1))
lines(c(0,17),c(9,9))
points(0,9)
points(1,9,pch=4)
lines(c(17,17),c(8.9,9.1))
lines(c(0,38),c(10,10))
points(0,10)
points(2,10,pch=4)
lines(c(38,38),c(9.9,10.1))
for(i in 1:10)points(21-i,i,pch=2)
dev.off()
