freq <- scan("migrant.dat",skip=5)
p66 <- gl(4,4,labels=c("Clydesdale","LancsYorks","Midlands","London"))
p71 <- gl(4,1,16,labels=c("Clydesdale","LancsYorks","Midlands","London"))

trans <- matrix(freq,ncol=4,byrow=T)
trans/rep(apply(trans,1,sum),4)
apply(trans,1,sum)/sum(freq)
apply(trans,2,sum)/sum(freq)

print(z0 <- summary(glm(freq~p66+p71,family=poisson)))
z0$aic/2
print(summary(zms <- glm(freq~p66+p71,family=poisson,weights=p66!=p71)))
# correct AIC for weights
zms$aic/2-sum(dpois(freq,freq,T)[p66==p71])+3
print(zf <- summary(glm(freq~p66*p71,family=poisson)))
zf$aic/2

fitted(zms)[p66==p71]
freq[p66==p71]-fitted(zms)[p66==p71]
