library(rmutil)

fn1 <- function(p,times){
	i <- 0
	p <- exp(p)
	V <- matrix(c(-p[2],0,p[2],-p[3]),ncol=2)
	ret <- matrix(0,nrow=2,ncol=length(times))
	for(i in 1:length(times)){
		tmp <- mexp(V,times[i])/p[1]
		ret[1,i] <- tmp[1,2]
		ret[2,i] <- sum(tmp[1,])}
	ret}
print(z <- fn1(c(0,log(0.4),log(0.05)),1:50))

fn2 <- function(p, times) {
	ka <- exp(p[2])
	ke <- exp(p[3])
	exp(p[2]-p[1])/(ka-ke)*(exp(-ke*times)-exp(-ka*times))}
fn2(c(0,log(0.4),log(0.05)),1:50)

if(interactive()){
postscript("example.eps",width=5,height=5)
par(mar=c(3.5,3.5,3,1),mgp=c(2.5,1,0))
plot(1:50,z[2,],type="l",xlab="Time",ylab="Concentration",lty=2)
lines(1:50,z[1,])
legend(20,0.9,legend=c("System","Compartment 2"),lty=2:1,bty="n")
dev.off()
}
