data <- read.table("vote1.dat",skip=2,header=T)
attach(data)

tapply(Frequency,list(Before,After),sum)
tapply(Frequency,list(Before,After),sum)/rep(tapply(Frequency,Before,sum),3)

print(z0 <- summary(glm(Frequency~After+Before*Period,family=poisson)))
z0$aic/2
print(z1 <- summary(glm(Frequency~Before*(After+Period),family=poisson)))
z1$aic/2
print(z2 <- summary(glm(Frequency~Before*After*Period,family=poisson)))
z2$aic/2

print(z0a <- summary(glm(Frequency[1:18]~After[1:18]+Before[1:18]*Period[1:18],
	family=poisson)))
z0a$aic/2
print(z1a <- summary(glm(Frequency[1:18]~Before[1:18]*(After[1:18]+
	Period[1:18]),family=poisson)))
z1a$aic/2
print(z2a <- summary(glm(Frequency[1:18]~Before[1:18]*After[1:18]*Period[1:18],
	family=poisson)))
z2a$aic/2

print(z1b <- summary(glm(Frequency[19:27]~Before[19:27]*After[19:27],
	family=poisson)))
z1b$aic/2

print(z0c <- summary(glm(Frequency[28:45]~After[28:45]+Before[28:45]*
	Period[28:45],family=poisson)))
z0c$aic/2
print(z1c <- summary(glm(Frequency[28:45]~Before[28:45]*(After[28:45]+
	Period[28:45]),family=poisson)))
z1c$aic/2
print(z2c <- summary(glm(Frequency[28:45]~Before[28:45]*After[28:45]*
	Period[28:45],family=poisson)))
z2c$aic/2

z1a$aic/2+z1b$aic/2+z1c$aic/2

tapply(Frequency[1:18],list(Before[1:18],After[1:18]),sum)/
	rep(tapply(Frequency[1:18],Before[1:18],sum),3)
tapply(Frequency[28:45],list(Before[28:45],After[28:45]),sum)/
	rep(tapply(Frequency[28:45],Before[28:45],sum),3)
